Skip to main content
GET
/
accounts
/
{account_id}
/
container_runtime_baseline_fingerprints
/
facets
List Baseline Fingerprint Facet Groups
curl --request GET \
  --url https://api.prd.rad.security/accounts/{account_id}/container_runtime_baseline_fingerprints/facets
import requests

url = "https://api.prd.rad.security/accounts/{account_id}/container_runtime_baseline_fingerprints/facets"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.prd.rad.security/accounts/{account_id}/container_runtime_baseline_fingerprints/facets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "category": "<string>",
    "default_value": "<string>",
    "id": "<string>",
    "name": "<string>",
    "type": "<string>"
  }
]
{
"status": 123,
"code": "<string>",
"request_id": "<string>",
"validation_details": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>",
"param": "<string>"
}
]
}

Path Parameters

account_id
string
required

Account id

Response

OK

category
string
default_value
string
id
string
name
string
type
string